@charset "utf-8";

#block-lead .anchor_wrap{max-width:917px;margin:auto;}

#block-faq .faq_block + .faq_block{margin-top:80px;}

.common-faq{padding:25px 35px;border-top:1px solid #000;}
.common-faq:last-child{border-bottom:1px solid #000;}
.common-faq .ttl::before,.common-faq .contents::before{position:absolute;left:0;top:0;display:flex;justify-content:center;align-items:center;width:50px;height:50px;font-family:"Noto Serif JP", serif;font-size:2.2rem;font-weight:600;}
.common-faq .ttl{position:relative;min-height:50px;padding:8px 0 0 80px;cursor:pointer;}
.common-faq .ttl::before{content:"Q";color:#fff;font-size:2rem;line-height:1.5;background-color:#000;}
.common-faq .ttl span{position:relative;display:block;}
.common-faq .ttl span::before,.common-faq .ttl span::after{content:"";position:absolute;background-color:#000;}
.common-faq .ttl span::before{top:17px;right:0;width:15px;height:1px;}
.common-faq .ttl span::after{top:10px;right:7px;width:1px;height:15px;transition:.3s;}
.common-faq .ttl.active span::after{opacity:0;}
.common-faq .contents{position:relative;display:none;min-height:50px;padding:11px 65px 0 80px;}
.common-faq .contents::before{content:"A";background-color:#F3F3F3;opacity:0;transition:.3s;}
.common-faq .ttl.active + .contents::before{opacity:1;}
.common-faq .contents p{font-size:1.4rem;line-height:1.7;}
.common-faq .contents p a{text-decoration:underline;}
.common-faq .contents:has(figure)::after{content:"";display:block;clear:both;}
.common-faq .contents figure{float:right;max-width:40%;}
.common-faq .contents ul > li{margin-left:1em;font-size:1.4rem;text-indent:-1em;line-height:1.7;}
.common-faq .contents ul > li::before{content:"・";}

@media screen and (max-width:767px){
  #block-faq .faq_block + .faq_block{margin-top:50px;}
  
  .common-faq{padding:15px 20px;}
  .common-faq .ttl::before,.common-faq .contents::before{width:30px;height:30px;font-size:1.8rem;}
  .common-faq .ttl{min-height:30px;padding:0 0 0 45px;font-size:1.8rem;}
  .common-faq .ttl span{padding-right:25px;}
  .common-faq .contents{min-height:30px;padding:0 0 0 45px;margin-top:10px;}
  .common-faq .contents figure{float:none;max-width:none;margin-bottom:10px;}
}